
body{
    font-family: Arial;
    margin: 0;
}

.clearfix {
  overflow: auto;
}


.wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

h1.logo{
    background-image: url(images/ScentNAll550x440.jpg);
    background-repeat: no-repeat;
    width: 550px;
    height: 440px;
    text-indent:-9999px;
}

header nav{
    float: right;
}

header nav h2{
    text-indent: -10000px;
    height: 0;
    margin: 0;
}

header nav li{
    float: left;
    list-style-type: none;
    margin: 10px 20px;
}

header nav li a{
    text-decoration: none;
    color: #333;
    font-size: 18px;
}

#main-window, #main-window img{
    width: 100%;
}

#main-window img{
    border-bottom: 6px solid #f34949;
}

#home-menu h2{
    background-image: url(images/menu-head.png);
    background-repeat: no-repeat;
    width: 156px;
    height: 74px;
    text-indent: -10000px;
    margin: 0 auto;
    position: relative;
    top: -4px;
}

#home-menu ul{
    padding: 0;
    list-style-type: none;
}

#home-menu ul:after{
    content: "";
    clear: both;
    display: block;
}

#home-menu li{
    float: left;
    width: 42%;
    padding: 0;
    margin: 20px 0 20px 8%;
}

#home-menu li:nth-child(odd){
    margin: 20px 8% 20px 0;
}

#intro {
    font-size: 10pt;
    float:center;
}


footer{
    background: #3b3b3b;
    margin-top: 100px;
    padding: 30px 0;
}

footer:after{
    content: "";
    display: block;
    clear: both;
}

footer ul{
    float: left;
    padding: 0;
    list-style-type: none;
    color: #eee;
    width: 23%;
    margin-right: 2%;
}

footer li{
    margin: 10px 0;
}

footer a{
    color: #eee;
    text-decoration: none;
}

